+++
title = "OpenWrt Router einrichten"
+++

# OpenWrt-Router für Heimnetzwerk einrichten

Eine kurze Anleitung um einen  Router (hier einen TP-Link TL-WR841N) mit LEDE zu flashen und im Heimnetzwerk einzurichten.

*OpenWrt und LEDE waren kurzzeitig zwei unterschiedliche Projekte, welche nun
unter dem gleichen namen **OpenWrt** zusammenarbeiten*

## Warum?

LEDE ist freie Software. Dadurch können alle die möchten, den Quellcode der Software lesen und so sicherstellen, dass sie Vertrauenswürdig ist.
Außerdem lässt sich LEDE sehr flexibel einsetzen und gibt den Nutzenden die volle Kontrolle über das Gerät. 

## Router flashen

### Das Image finden
Zuerst müssen wir die passende Firmware für das Gerät finden. Dazu können wir auf 
[https://lede-project.org/toh/start](https://lede-project.org/toh/start) nach dem Gerätenamen (hier: WR841N) suchen.
Wenn der Router unterstützt wird, findet sich in "Tech Data" dann unter "Firmware LEDE Install URL" das korrekte Image für das Gerät.
 
Für genauere Informationen, zu den einzelnen Routern, kann auch in [wiki.openwrt.org](https://wiki.openwrt.org) geschaut werden. (Vorsicht das Wiki ist allerdings selten aktuell.) Dort gibt es dann detailierte Anleitungen zu den einzelnen Geräten, den wir folgen können. Allerdings verwenden wir anstatt des Openwrt-Images das korrekte LEDE Image.
Als Orientierung kann der Pfad des veralteten Images dienen.
Das richtige Image muss "factory" im Namen enthalten, da wir von der Herstellerfirmware wechseln. "sysupgrade" verwenden wir wenn auf dem Router bereits LEDE läuft und wir es updaten wollen.

### Image aufspielen

Nun musst du ein LAN-Kabel mit einem LAN-Anschluss (hier: gelb) des Routers und deinem Rechner verbinden und den Router mit Strom versorgen. 
Wenn dir der Router eine Addresse gegeben hat, kannst du die IP Adresse des Routers im Browser eingeben und dich einloggen. 
Die Routeradresse kannst du entweder aus den Netzwerkeistellung oder aus dem Handbuch herausfinden. Dort stehen auf die Standard-Logindaten. Manchmal stehen sie auch auf der Rückseite des Routers.
Wenn du eingeloggt bist kannst du unter "Firmare upgrade" das Image auswählen und auf den Router spielen. 
Damit hast du  LEDE installiert.

## Ganz einfache Standard-Konfiguration

Nach jeder Einstellung muss du auf "Save and Apply" klicken, sonst vergisst der Router die Einstellungen beim Wechsel zwischen den Tabs wieder.
Im Tab "Network --> Interfaces" lassen wir alles wie gahabt.
DHCP ist an. Im LAN verteilt der Router IPs. Das lassen wir einfach so. 
Auf dem WAN-Anschluss (hier: blau) holt sich der Router als DHCP-Client eine IP.
Anfragen aus dem LAN werden ans WAN weitergegeben. Anfragen aus dem WAN ins LAN aber verworfen.

Im Tab "Network --> Wifi" müssen wir noch das WLAN benennen, mit Passwort versehen und anschalten: 
Im Abschnitt Device Confuguration
musst du gar nichts machen, kannst aber die "channels" auf auto stellen. und die Breite der Kanäle auf 40Mhz. Muss aber nicht sein.

Bei "Interface Configuration" musste du
Bei "ESSID" kannst du den Namen des Netzwerkes eintragen.
und dort dann im Tab "Wireless Security"
Encryption auf WPA2-PSK stellen und eine WLAN-Passwort in Key eintragen.

Unter "System --> System" geben wir dem Router noch einen netteren Namen als LEDE und klicken einmal auf "Sync with Browser" um die Uhrzeit einzustellen.
Zuletzt müssen wir noch im Abschnitt "System --> Administration" ein Passwort für den Router festlegen.
Ich persönlich schreibe das Passwort meistens gleich mit auf den Router, da ohnehin jeder der Zugang zu Router hat ihn auch Reseten kann. Wichtig ist das Passwort vorallem, um es Eindringlingen, die aus der Ferne in dein Netzwerk eindringen, etwas schwerer zu machen.
Sinnvoll ist es außerdem den SSH-Zugang auf LAN zu beschränken. 
